﻿body {
	margin: 20px;
	background-color: #FFFFFF;
}
img{
	border: none;
}

#dlModel{
	text-align: center;
}
#dlModel2{
	display:inline-block;
	text-align: left;
	* display:inline;
	* zoom:1;
}

#modelTtl{
	border: 1px solid #81b2df;
	padding: 5px 0 5px 15px;
}
#modelTtl img{
	margin-left:-15px;
}
.s-text{
	margin: 1em 0;
	font-size: 75%;
}
.dlImg {
	 text-align: center;
}


@media screen and (max-width: 640px) {
	#dlModel2 {
		width: 100%;
	}

	.dlImg img{
		width: 100%;
		height: auto;
	}

}
